Namazuの最新バージョンのありかと設置方法

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2003/07/31 22:14:04
  • 終了:--

回答(4件)

id:COFFEEBREAK No.1

COFFEEBREAK回答回数423ベストアンサー獲得回数02003/07/31 22:16:20

ポイント20pt

http://www.namazu.org/#download

Namazu: a Full-Text Search Engine

http://www.namazu.org/installation.html

Namazu: インストール

id:ann-mypl

NKF (1.71を推奨) と書いてあります。私のサーバーには1.9が入っており、バグがあると報告されているようです。NKFのアンインストールは必要でしょうか?

2003/07/31 22:26:19
id:A6M2 No.2

A6M2回答回数119ベストアンサー獲得回数02003/07/31 22:16:32

ポイント15pt

http://www.namazu.org/

Namazu: a Full-Text Search Engine

これでしょうか?

id:ann-mypl

そうです。あとkakasiは何処にあるのだろう。

2003/07/31 22:28:14
id:inokuni No.3

いのくに回答回数1343ベストアンサー獲得回数212003/07/31 22:30:04

ポイント15pt

http://kakasi.namazu.org/

KAKASI - Kanji Kana Simple Inverter

kakashi です。

id:ann-mypl

はーい。ありがとう。

2003/07/31 22:34:05
id:COFFEEBREAK No.4

COFFEEBREAK回答回数423ベストアンサー獲得回数02003/07/31 22:39:40

ポイント20pt

http://www.amays.com/~mizusawa/namazu_kaisetu/

マニュアルに書いてないNAMAZU

水沢・penguin-19・和彦さんによるシロートのための Namazu設置マニュアル

pnamazu を使った一般のプロバイダ (UNIXサーバー) を利用している人向けのインストールの解説

id:ann-mypl

上のやつがわかりやすいです。何とかできました。

ただ、nkfのバージョンが1.9のままなので大丈夫か心配です。参考になる情報があれば、教えてください。

2003/08/01 00:21:30
  • id:ann-mypl
    nkf1.9のバグ 自己レス

    nkf-1.90, 1.92 は 全角空白の取扱いに問題 があります。1.71 を使うか修正して使うかして下さい。
    http://www.namazu.org/doc/tutorial.html#prep-make

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません